Subject: Re: Network Services RFP for IETF Meetings

From: David Morris <[email-masked]>
Date: Fri, 22 Dec 2006 06:28:26 -0800 (PST)

Huh, 14 days to respond where those 14 days include the traditional end of
year holliday interval? One has to assume this a proforma RFP where you
already know who you want to get the project. Any other possiblity only
allows for absurdly priced bids. Getting a quote prior to a site survey
requires a lot of padding for risk or prior knowledge of the prior site.

On Fri, 22 Dec 2006, IETF Administrative Director wrote:

> Network Services RFP for IETF Meetings
>
> The Internet Society and the IETF Administrative Oversight Committee
> (IAOC) are considering outsourcing the network communications
> infrastructure for Internet Engineering Task Force (IETF) meetings in 2007
> and beyond, and to that end seek a partner to perform the appropriate
> services.  Outsourced services would include: performing a pre-meeting
> site survey; developing a detailed network design; installing all
> equipment; conducting tests; and providing operations, systems management
> and user support functions during the meeting.
>
> The RFP can be found at this location:  http://iaoc.ietf.org/
>
> The IETF conducts three, one-week meetings a year throughout the world.
> Attendance is in the range of 1,200 to 1,500 per meeting.  These meetings
> are in furtherance of the IETF's mission of standards development for the
> Internet.  Attendees include engineers, computer scientists, and
> academicians who are always connected with one or more devices.  The
> meetings are typically conducted in March, July and November.
>
> Changes to the IETF meeting hosting models and a need for greater
> consistency with the network services have motivated this approach to
> providing network infrastructure services.
>
> Should a decision be taken to outsource the network communications
> infrastructure for the Internet Engineering Task Force (IETF) meetings, it
> may include:
>
> a. IETF 68 at the Hilton Prague, Prague, Czech Republic, March 18 - 23,
> 2007
>
> b. IETF 69 at the Palmer House Hilton, Chicago, IL, USA, July 22 - 27,
> 2007
>
> c. IETF 70, at a location TBD, North America, December 2 - 7, 2007.
>
> Future meetings could be added to this Master Agreement from time to time
> by a mutually signed Supplemental Agreement.
>
> Specific quotes are requested for IETF 68 and IETF 69.
>
> The following timeline may lead to contract award:
>
> a. RFP Issued by email:  December 22, 2006
> b. RFP Response by email due no later than 5 PM EDT on January 5, 2007
> c. Response Review Period:  January 8 through January 12, 2007
> d. Notification of selection:  January 15, 2007
> e. Contract Negotiation and Agreement:  January 15 through January 19,
> 2007
> f. Contract Signed and Accepted:  January 22, 2007
>
> Ray Pelletier
> IETF Administrative Director
> Internet Society
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Ray Pelletier <[email-masked]>
Date: Fri, 22 Dec 2006 23:03:34 -0500

Schedule Modification

The RFP response date is hereby changed to provide a greater period for 
response preparation.

The RFP response is changed from 5 PM EST January 5, 2007 to 5 PM EST 
January 15, 2007.

Ray Pelletier